var map = L.map("map_canvas").setView([25.04233,121.50639], 2);
var wms_layer = L.tileLayer.wms('https://webgis25-syk7701.xyz/geoserver/ne/wms', {
	layers: 'ne:world',
	format: 'image/png',
	transparent: true,
	attribution: 'Map data &copy; OpenStreetMap | <a href="" title="Geoffrey Yu-kai Shea, Ph.D.">SYK</a>'
});
wms_layer.addTo(map);
